import * as tailwindcss_types_config from 'tailwindcss/types/config';
import { IAnimationProperties } from '@vace/animations';

declare type IPluginOptions = {
    /** default ani- */
    prefix?: string;
    /** ani */
    properties?: IAnimationProperties;
};
declare const _default: {
    (options: IPluginOptions): {
        handler: tailwindcss_types_config.PluginCreator;
        config?: tailwindcss_types_config.Config | undefined;
    };
    __isOptionsFunction: true;
};

export { _default as default };
